<html>

    <head>
        <title>TipiLamp</title>
        <meta charset="UTF-8">
        <meta name="description" content="Site de vente de tipi">
        <meta name="keywords" content="HTML,CSS,XML,JavaScript">
        <meta name="author" content="Enora Merlin & Killian Motel">
        <link href="https://fonts.googleapis.com/css?family=Comfortaa|Indie+Flower" rel="stylesheet">
        <link rel="stylesheet" type="text/css" href="style.css">
        <link rel="icon" type="image/png" href="image/favicon.png" />
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
    </head>
    <body>

        <header>

          <ul id="navigation">
              <h1> Tipi Lamp </h1>
              <li><a href="#" title="aller à la section 5">Nos produits</a></li>
              <li><a href="#" title="aller à la section 4">Qui sommes-nous ?</a></li>
              <li><a href="#" title="aller à la section 5">Panier</a></li>
            </ul>
        </header>

        <article>
            <p>
                Premier site de Tipi 100% Français
            </p>
        </article>
        <section>
          <div class="Barrederecherche">
            <form action="/search" id="searchthis" method="get">
                <input id="recherche" name="q" type="text" placeholder="Trouvez votre tipi" />
                <input id="bouton" type="submit" value="Rechercher" />
              </form>
            </div>
          </section>
     </body>

    <footer>
        <p>

        </p>
    </footer>
</html>
